Bug 1001172 - Hitting the refresh button doesn't refresh the disks list on UserPortal
Hitting the refresh button doesn't refresh the disks list on UserPortal
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Daniel Erez
Aharon Canan
storage
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 11:26 EDT by Aharon Canan
Modified: 2016-02-10 12:32 EST (History)
7 users (show)

See Also:
Fixed In Version: is13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 02:08:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18651 None None None Never

  None (edit)
Description Aharon Canan 2013-08-26 11:26:19 EDT
Description of problem:
Hitting the refresh button doesn't refresh the disks list on UserPortal
based on comment #4 from bug 999060

Version-Release number of selected component (if applicable):
sf20

How reproducible:
100%

Steps to Reproduce:
1. create VM with 2 disks
2. enter UserPortal with relevant permissions (basic tab)
3. check that you see the VM and it's 2 disks
4. while UserPortal is open, enter the admin portal and add more disks
5. click the refresh button 

Actual results:
Hitting the refresh button doesn't refresh the disks list.

Expected results:
list should be refreshed

Additional info:

Note You need to log in before you can comment on or make changes to this bug.